From ee6c716663bbd8652b96e7e53743bf0e1e276003 Mon Sep 17 00:00:00 2001
From: Charles Plessy <plessy@debian.org>
Date: Sun, 6 Oct 2013 09:25:47 +0900
Subject: [PATCH] Policy: Clarify the purpose of the Built-Using field.

Closes: #688251
---
 policy.sgml | 15 ++++++++++++---
 1 file changed, 12 insertions(+), 3 deletions(-)

diff --git a/policy.sgml b/policy.sgml
index 113429b..0fbcffa 100644
--- a/policy.sgml
+++ b/policy.sgml
@@ -5558,12 +5558,21 @@ Replaces: mail-transport-agent
 	  but do not have to depend on those packages.  Examples include
 	  linking with static libraries or incorporating source code from
 	  another package during the build.  In this case, the source packages
-	  of those other packages are a required part of the complete source
-	  (the binary package is not reproducible without them).
+	  of those other packages are part of the complete source (the binary
+	  package is not reproducible without them).  The <tt>Built-Using</tt>
+	  field was introduced to track these packages and their version numbers
+	  for the situations where a different version number can not be
+	  substituted.  This happens when the license requires the full source
+	  code to be redistributed.  The Debian archive retains each source
+	  package that is listed in the <tt>Built-Using</tt> field of a binary
+	  package in the same distribution.  For that reason, the
+	  <tt>Built-Using</tt> field may also be used as a tool to ensure that
+	  a given binary package uploaded during the preparation of a release
+	  can be rebuilt later.
 	</p>
 
 	<p>
-	  A <tt>Built-Using</tt> field must list the corresponding source
+	  In these cases, a <tt>Built-Using</tt> field must list the corresponding source
 	  package for any such binary package incorporated during the build
 	  <footnote>
 	    <tt>Build-Depends</tt> in the source package is not adequate since
-- 
1.8.4.rc3

